 .u-section-1 {
  background-image: url("https://assets.nicepagecdn.com/5baca99d/6361382/images/banner34.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 380px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 321px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 250px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 197px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 118px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1224px;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  margin: 30px auto 0;
}

.u-section-2 .u-list-1 {
  margin-top: 26px;
  margin-bottom: 0;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 259px;
  --gap: 10px;
}

.u-section-2 .u-container-layout-1 {
  padding: 10px 10px 0;
}

.u-section-2 .u-group-1 {
  min-height: 223px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-image-1 {
  width: 353px;
}

.u-section-2 .u-group-2 {
  height: auto;
  margin: 0;
}

.u-section-2 .u-container-layout-3 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  text-decoration: underline !important;
  line-height: 1;
  letter-spacing: 0px;
  margin: 0 auto;
  padding: 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 10px 10px 0;
}

.u-section-2 .u-group-3 {
  min-height: 223px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-container-layout-5 {
  padding: 0;
}

.u-section-2 .u-image-2 {
  width: 353px;
}

.u-section-2 .u-group-4 {
  height: auto;
  margin: 0;
}

.u-section-2 .u-container-layout-6 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  text-decoration: underline !important;
  line-height: 1;
  letter-spacing: 0px;
  margin: 0 auto;
  padding: 0;
}

.u-section-2 .u-container-layout-7 {
  padding: 10px 10px 0;
}

.u-section-2 .u-group-5 {
  min-height: 223px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-container-layout-8 {
  padding: 0;
}

.u-section-2 .u-image-3 {
  width: 353px;
}

.u-section-2 .u-group-6 {
  height: auto;
  margin: 0;
}

.u-section-2 .u-container-layout-9 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  text-decoration: underline !important;
  line-height: 1;
  letter-spacing: 0px;
  margin: 0 auto;
  padding: 0;
}

.u-section-2 .u-text-2 {
  font-size: 2.25rem;
  margin: 34px auto 0;
}

.u-section-2 .u-list-2 {
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-2 .u-repeater-2 {
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 183px;
  --gap: 10px;
}

.u-section-2 .u-container-layout-10 {
  padding: 10px 10px 0;
}

.u-section-2 .u-group-7 {
  min-height: 147px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
  background-image: none;
}

.u-section-2 .u-container-layout-11 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-2 .u-image-4 {
  height: 221px;
  margin-top: -74px;
  margin-bottom: 0;
}

.u-section-2 .u-group-8 {
  height: auto;
  margin: 0;
}

.u-section-2 .u-container-layout-12 {
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 10px;
}

.u-section-2 .u-btn-4 {
  background-image: none;
  text-decoration: underline !important;
  line-height: 1;
  letter-spacing: 0px;
  margin: 0 auto;
  padding: 0;
}

.u-section-2 .u-container-layout-13 {
  padding: 10px 10px 0;
}

.u-section-2 .u-group-9 {
  min-height: 147px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
  background-image: none;
}

.u-section-2 .u-container-layout-14 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-2 .u-image-5 {
  height: 221px;
  margin-top: -74px;
  margin-bottom: 0;
}

.u-section-2 .u-group-10 {
  height: auto;
  margin: 0;
}

.u-section-2 .u-container-layout-15 {
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 10px;
}

.u-section-2 .u-btn-5 {
  background-image: none;
  text-decoration: underline !important;
  line-height: 1;
  letter-spacing: 0px;
  margin: 0 auto;
  padding: 0;
}

.u-section-2 .u-container-layout-16 {
  padding: 10px 10px 0;
}

.u-section-2 .u-group-11 {
  min-height: 147px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
  background-image: none;
}

.u-section-2 .u-container-layout-17 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-2 .u-image-6 {
  height: 221px;
  margin-top: -74px;
  margin-bottom: 0;
}

.u-section-2 .u-group-12 {
  height: auto;
  margin: 0;
}

.u-section-2 .u-container-layout-18 {
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 10px;
}

.u-section-2 .u-btn-6 {
  background-image: none;
  text-decoration: underline !important;
  line-height: 1;
  letter-spacing: 0px;
  margin: 0 auto;
  padding: 0;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  line-height: 1.2;
  margin: 30px auto 60px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    grid-gap: 10px;
    min-height: 214px;
  }

  .u-section-2 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    width: auto;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
  }

  .u-section-2 .u-group-2 {
    min-height: 37px;
    margin-top: -36px;
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 10px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 10px;
    margin-bottom: -10px;
  }

  .u-section-2 .u-group-3 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-2 {
    width: auto;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
  }

  .u-section-2 .u-group-4 {
    min-height: 37px;
    margin-top: -36px;
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }

  .u-section-2 .u-container-layout-6 {
    padding-bottom: 10px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 10px;
    margin-bottom: -10px;
  }

  .u-section-2 .u-group-5 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-3 {
    width: auto;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
  }

  .u-section-2 .u-group-6 {
    min-height: 37px;
    margin-top: -36px;
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }

  .u-section-2 .u-container-layout-9 {
    padding-bottom: 10px;
  }

  .u-section-2 .u-btn-3 {
    margin-top: 10px;
    margin-bottom: -10px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-right: 103px;
    margin-left: 55px;
  }

  .u-section-2 .u-repeater-2 {
    grid-gap: 10px;
  }

  .u-section-2 .u-group-7 {
    height: auto;
  }

  .u-section-2 .u-container-layout-11 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-image-4 {
    inset: auto;
    height: 182px;
  }

  .u-section-2 .u-group-8 {
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }

  .u-section-2 .u-group-9 {
    height: auto;
  }

  .u-section-2 .u-container-layout-14 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-image-5 {
    inset: auto;
    height: 182px;
  }

  .u-section-2 .u-group-10 {
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }

  .u-section-2 .u-group-11 {
    height: auto;
  }

  .u-section-2 .u-container-layout-17 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-image-6 {
    inset: auto;
    height: 182px;
  }

  .u-section-2 .u-group-12 {
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }

  .u-section-2 .u-text-3 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 492px;
  }

  .u-section-2 .u-group-2 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-group-4 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-group-6 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-repeater-2 {
    grid-auto-columns: calc(50% - 5.0000025px);
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
    min-height: 434px;
  }

  .u-section-2 .u-image-4 {
    height: 139px;
    margin-top: 0;
  }

  .u-section-2 .u-image-5 {
    height: 139px;
    margin-top: 0;
  }

  .u-section-2 .u-image-6 {
    height: 139px;
    margin-top: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-2 .u-group-2 {
    margin-top: -36px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-group-4 {
    margin-top: -36px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-group-6 {
    margin-top: -36px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-2 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
    min-height: 569px;
  }

  .u-section-2 .u-image-4 {
    height: 104px;
  }

  .u-section-2 .u-image-5 {
    height: 104px;
  }

  .u-section-2 .u-image-6 {
    height: 104px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-repeater-2 {
    grid-auto-columns: 100%;
    min-height: 428px;
  }

  .u-section-2 .u-group-7 {
    min-height: 100px;
  }

  .u-section-2 .u-image-4 {
    height: 65px;
  }

  .u-section-2 .u-group-9 {
    min-height: 100px;
  }

  .u-section-2 .u-image-5 {
    height: 65px;
  }

  .u-section-2 .u-group-11 {
    min-height: 100px;
  }

  .u-section-2 .u-image-6 {
    height: 65px;
  }
}